APIs / Holidu / Property Offers

Holidu: Property Offers

Property Offers from Holidu as JSON. 1 credit per successful call.

GET /v1/holidu/property-offers

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
group_idstringRequiredAny
querystringRequiredUp to 100 characters
check_instringOptionalAny
check_outstringOptionalAny
adultsintegerOptionalAny
children_ages[]list of integerOptionalAny
marketstringOptionalcom, de, uk, fr

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/holidu/property-offers" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.